Subject: Re: bug#13681: [patches] numfmt: standardize synopsis and docstring, and slice up helptext

From: Bernhard Voelker <[email-masked]>
Date: Sun, 10 Feb 2013 23:11:02 +0100

On 02/10/2013 09:34 PM, Benno Schulenberg wrote:
> 
> On Sun, Feb 10, 2013, at 21:01, Pádraig Brady wrote:
>> I'll apply this for the upcoming release.
> 
> Thanks.  Just to be sure: this will require a pre3, if translations
> are meant (where possible) to be complete.
> 
> Oh, and one small overlooked typo still:
> -"positive N will right-aligned;"
> +"positive N will right-align;"

Thank you.

Besides fixing a few too long lines (to silence make syntax-check),
I have also sorted the options alphabetically and improved the
indentation for short/long options, plus 2 spaces between the options
and the description.
I changed a few option descriptions. I hope this is okay for you.

Furthermore, I've also sorted the options in the texinfo documentation.
While already there, I fixed the style to have a double-blank
after periods.

I'll push tomorrow unless I receive further comments.

Have a nice day,
Berny